Subject: [Spits] Spitfire vintage race car package for sale

From: "Joe Guinan" <[email-masked]>
Date: Thu, 22 Aug 2013 00:58:08 -0400

I made a strong effort to buy this car, trailer, and spares package but have had to pull the plug on the deal. Thought I should help the owner spread the word of its availability. It's a beauty of a car, well and sensibly built, nicely finished, very presentable and reliable. B If I could have made the finances work, I'd be the owner in about two weeks. B Fate intervened, and I'll have to redouble work on the ex-SCCA car to have it ready for spring Driver's Training.

The car is in the Boulder, CO. area. B Photos of the entire package can be seen on FLICKR at;

http://www.flickr.com/photos/99588681@N02/sets

I can answer some questions, but am certainly not an authority on this car. B The owners are Steve and Renee Von Roenn and can be reached via email at [email-masked]

Joe Guinan
Fremont, NE
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive